{
  "Version": "5.8.0",
  "Title": "XX开放平台",
  "FixedHeader": true,
  "HiddenSideBar": false,
  "MultiTagsCache": false,
  "KeepAlive": true,
  "Locale": "zh",
  "Layout": "horizontal",
  "Theme": "light",
  "DarkMode": false,
  "OverallStyle": "light",
  "Grey": false,
  "Weak": false,
  "HideTabs": true,
  "HideFooter": true,
  "Stretch": false,
  "SidebarStatus": true,
  "EpThemeColor": "#409EFF",
  "ShowLogo": true,
  "ShowModel": "smart",
  "MenuArrowIconNoTransition": false,
  "CachingAsyncRoutes": false,
  "TooltipEffect": "light",
  "ResponsiveStorageNameSpace": "sopwebsite-responsive-",
  "MenuSearchHistory": 6
}
